How to install libnuma-dev on Debian 9 (Stretch)